共有641人关注过本帖平板打印复制链接

主题:请问ESM6800的glibc库版本

帅哥哟,离线,有人找我吗?
hzc
  1楼 | 信息 | 搜索 | 邮箱 | 主页


加好友 发短信 员工
等级:侠之大者
  发帖心情 Post By:2020-9-28 10:19:00 [只看该作者]

你好,如果需要编译软件在主板上运行,需要使用我们提供的交叉工具链编译,否则就会出现提示说运行库不匹配的问题。


  单帖管理 | 引用 | 回复 回到顶部

返回版面帖子列表

请问ESM6800的glibc库版本

用户名:          
内容:
               签名